Package org.eclipse.birt.report.engine.extension

# Interface IOnRenderEvent

All Superinterfaces:
  `IReportEvent`

public interface IOnRenderEvent extends IReportEvent

## Field Summary

### Fields inherited from interface org.eclipse.birt.report.engine.extension.IReportEvent

`ON_CREATE_EVENT, ON_PAGEBREAK_EVENT, ON_PREPARE_EVENT, ON_RENDER_EVENT`

## Method Summary

Modifier and Type
Method
Description
`IContent`
`getContent()`

### Methods inherited from interface org.eclipse.birt.report.engine.extension.IReportEvent

`getContext, getEventType, getHandle`

## Method Details

### getContent

IContent getContent()